Subject: Re: Bug#3520: Manpages netpbm show up double

From: Maarten Boekhold <[email-masked]>
Date: Sat, 6 Jul 1996 21:22:09 +0200 (MET DST)

On Sat, 6 Jul 1996, Susan G. Kleinmann wrote:

> Hi Maarten --
> 
> You said you'd used mandb.
> 
> Did you mean that you had used "mandb -c", which re-creates the 
> man database file?

Damned, thought I did everything right this time..... nope didn't do '-c'.
So I guess this bug can be closed (do I have to do this or is this for the
maintainer? he'll get this too, since I cc'ed to debian-devel).

Maarten 

_______________________________________________________________________
| Maarten Boekhold, Faculty of Electrical Engineering TU Delft,   NL  |
|   [email-masked] [email-masked]   |
-----------------------------------------------------------------------